@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  background-color: #f1f2f7;
}
a {
  color: inherit;
}
a:hover {
  text-decoration: none;
  color: inherit;
}
.cursor {
  cursor: pointer;
}
.size12 {
  font-size: 1.2rem;
}
.bg_modra {
  background-color: #3655A4;
  color: #FFFFFF;
}
.table tr:last-child th, .table tr:last-child td {
  border-bottom: 1px solid #dee2e6;
}
h1 {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
h2 {
  font-family: "Montserrat", sans-serif;
  color: rgba(255, 255, 255, 1);
  font-weight: 400;
  font-size: 2.0rem;
}
.rounded1 {
  border-radius: 1rem;
}
.rounded2 {
  border-radius: 2rem;
  overflow: hidden;
}
.minh-100 {
  min-height: 100% !important;
}
.navbar-light .navbar-nav .nav-link {
  color: #222222;
}
#top {
  position: fixed;
  z-index: 1;
  width: 100%;
  background-color: #fff;
  top: 0px;
}
#obsah {
  margin-top: 56px;
}
#pata {
  background-color: #1C1B17;
  background-image: url("../images/pata.png");
  background-repeat: no-repeat;
  background-size: cover;
  color: #f1f2f7;
  font-size: 1rem;
  font-weight: 300;
}
#pata h3 {
  font-size: 1.5rem;
  margin-bottom: 0.75rem;
}
#uvod_top {
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translate(-50%, 100px);
  text-align: center;
}
#uvod_top h2 {
  font-size: 3rem;
  font-weight: 600;
}
#pujcovna-lyzi, #servis-lyzi, #servis-kol, #elektrokola {
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #ffffff;
  height: 323px;
  border-radius: 1rem;
  padding: 2.5rem 3rem;
}
#pujcovna-lyzi {
  background-image: url("../images/pujcovna-lyzi-zima.png");
}
#servis-lyzi {
  background-image: url("../images/servis-lyzi-zima.png");
}
#servis-kol {
  background-image: url("../images/servis-kol-leto.png");
}
#elektrokola {
  background-image: url("../images/elektrokola-leto.png");
}
#pujcovna-lyzi h2, #servis-lyzi h2, #servis-kol h2, #elektrokola h2 {
  background-repeat: no-repeat;
  background-position: left;
  background-size: contain;
  padding-left: 90px;
  line-height: 60px;
  font-size: 2.5rem;
  font-weight: 600;
}
#servis-kol h2 {

}
#elektrokola h2 {

}
#pujcovna-lyzi h2 {
  background-image: url("../images/lyze.png");
}
#servis-lyzi h2 {
  background-image: url("../images/servis.png");
}
#servis-kol h2 {
  background-image: url("../images/servis-kola-leto.png");
}
#elektrokola h2 {
  background-image: url("../images/kolo-leto.png");
}

#pujcovna-lyzi ul, #servis-lyzi ul, #servis-kol ul, #elektrokola ul {
  padding-left: 90px;
  list-style: none;
}
#pujcovna-lyzi span, #servis-lyzi span, #servis-kol span, #elektrokola span {
  font-size: 1rem;
  color: rgba(255, 255, 255, 0.6);
}
#pujcovna-lyzi a, #servis-lyzi a {
  color: rgba(255, 255, 255, 1);
  line-height: 1.25;
  display: block;
}
#servis-kol a, #elektrokola a {
  color: rgba(255, 255, 255, 1);
  text-transform: uppercase;
  line-height: 1.25;
  display: block;
  text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.75);
}
div:has(#pujcovna-lyzi), div:has(#servis-lyzi) {
  order: 3;
}
.snowflake {
  width: 20px;
  height: 20px;
  background-image: url("../images/snowflake-seda.svg");
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
}
.snowflake:hover {
  background-image: url("../images/snowflake.svg");
}
.sun {
  width: 22.5px;
  height: 20px;
  background-image: url("../images/sun.svg");
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
}

@media (min-width: 1600px) {
}


@media (max-width: 1399px) {
}

@media (max-width: 1199px) {
}

@media (max-width: 991px) {
}

@media (max-width: 767px) {
}

@media (max-width: 575px) {
  #pujcovna-lyzi h2, #servis-lyzi h2, #servis-kol h2, #elektrokola h2 {
    padding-left: 70px;
    line-height: 40px;
    font-size: 1.75rem;
  }
  #pujcovna-lyzi ul, #servis-lyzi ul, #servis-kol ul, #elektrokola ul {
    padding-left: 70px;
  }
}

@media (max-width: 450px) {
  #pujcovna-lyzi, #servis-lyzi, #servis-kol, #elektrokola {
    padding: 2rem;
  }
  #pujcovna-lyzi h2, #servis-lyzi h2, #servis-kol h2, #elektrokola h2 {
    padding-left: 60px;
    line-height: 40px;
    font-size: 1.75rem;
  }
  #pujcovna-lyzi ul, #servis-lyzi ul, #servis-kol ul, #elektrokola ul {
    padding-left: 60px;
  }
  #header {
    height: 300px;
    object-fit: cover;
    object-position: center;
  }
}
